PRODUCT STUDIO
Hình ảnh sản phẩm1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MES-3528
Zyxel MES-3528 91-010-211003B Bộ chuyển mạch
SKU: 91-010-211003B
Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel MES-3528 91-010-211003B Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Số lượng đầu vào đồng Ethernet nhanh
24
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Chỉ báo LED giao tiếp
Có
Số lượng cổng combo SFP
4
Phần mềm nhúng có thể nâng cấp
Có
Bảo mật
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SSH, SSH-2
Hỗ trợ SSH/SSL
Có
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Dòng điện đầu vào
0.34 A
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Tương thích từ trường điện từ
FCC Part 15 (Class A), CE EMC (Class A)
Hệ số hình dạng
Số hàng
8
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
12,8 Gbit/s
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Hỗ trợ multicast
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMP
®